﻿

body.wide ul.rotator_list { float: right; }

body.wide ul.rotator_list li { list-style: none; float: left; margin: 2px 5px;}

  body.wide ul.rotator_list li, body.wide ul.rotator_list li img { max-width: 80px; }

ul.rotator_list li img { opacity: .5; border: none; }

	ul.rotator_list li.active img { opacity: 1; box-shadow: 0 0 4px rgba(0, 0, 0, 0.5);  }

		

.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-icon,.ubermenu .ubermenu-image,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{margin:0;padding:0;left:auto;right:auto;top:auto;bottom:auto;text-indent:0;clip:auto;position:static;background:0 0;text-transform:none;overflow:visible;z-index:10;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box;vertical-align:top;line-height:1.3em;border:none;border-radius:0;pointer-events:auto}
.ubermenu,.ubermenu .ubermenu-column,.ubermenu .ubermenu-divider,.ubermenu .ubermenu-item,.ubermenu .ubermenu-nav,.ubermenu .ubermenu-retractor,.ubermenu .ubermenu-row,.ubermenu .ubermenu-search,.ubermenu .ubermenu-search-input,.ubermenu .ubermenu-search-submit,.ubermenu .ubermenu-submenu,.ubermenu .ubermenu-submenu-footer,.ubermenu .ubermenu-tabs,.ubermenu .ubermenu-tabs-panels,.ubermenu .ubermenu-target,.ubermenu-responsive-toggle{height:auto;width:auto;max-height:none;min-height:0}
.ubermenu .ubermenu-item{text-align:left;display:inline-block;vertical-align:top}
.ubermenu .ubermenu-item-level-0{vertical-align:bottom;-moz-backface-visibility:visible;backface-visibility:visible}
.ubermenu-items-align-top .ubermenu-item-level-0{vertical-align:top}
.ubermenu .ubermenu-item.ubermenu-item-level-0{float:none}
.ubermenu-items-align-left.ubermenu-horizontal .ubermenu-item.ubermenu-item-level-0,.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-left{float:left}
.ubermenu.ubermenu-horizontal .ubermenu-item.ubermenu-align-right{float:right}
.ubermenu .ubermenu-item-level-0.ubermenu-has-submenu-stack{position:relative}
.ubermenu .ubermenu-item .ubermenu-submenu-drop{position:absolute;z-index:500;top:-10000px;height:0;max-height:0;visibility:hidden;overflow:hidden}
.ubermenu .ubermenu-item:not(.ubermenu-active) .ubermenu-submenu-drop{min-height:0!important}
.ubermenu .ubermenu-item .ubermenu-submenu-padded{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;box-sizing:border-box}
.ubermenu .ubermenu-item.ubermenu-active .ubermenu-submenu-drop,.ubermenu-nojs .ubermenu-item:hover .ubermenu-submenu-drop{z-index:20}
.ubermenu-transition-none .ubermenu-item .ubermenu-submenu-drop{-webkit-transition:none;-ms-transition:none;transition:none;top:auto}
.ubermenu-transition-slide .ubermenu-item .ubermenu-submenu-drop{-webkit-transition-property:max-height,visibility;-ms-transition-property:max-height,visibility;transition-property:max-height,visibility;max-height:0;top:auto}
.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop{opacity:0;-webkit-transition-property:opacity,visibility;-ms-transition-property:opacity,visibility;transition-property:opacity,visibility;top:auto;margin-top:1px}
.ubermenu-transition-shift .ubermenu-item .ubermenu-submenu-drop{margin-top:20px;top:auto;opacity:0;-webkit-transition-property:margin-top,opacity,visibility;-ms-transition-property:margin-top,opacity,visibility;transition-property:margin-top,opacity,visibility}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-submenu-drop{margin-top:0;clip:rect(0,5000px,5000px,-5000px)}
.ubermenu .ubermenu-item .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout{position:relative}
.ubermenu .ubermenu-submenu-type-mega .ubermenu-item.ubermenu-has-submenu-flyout.ubermenu-active{z-index:100}
.ubermenu-vertical .ubermenu-item-level-0{display:block;clear:both}
.ubermenu-vertical .ubermenu-item.ubermenu-flyout-full-height{position:static}
.ubermenu-vertical .ubermenu-item.ubermenu-relative{position:relative}
.ubermenu-vertical .ubermenu-item.ubermenu-relative.ubermenu-active{z-index:20}
.ubermenu-vertical .ubermenu-item.ubermenu-item-mini{float:left;clear:none}
.rtl .ubermenu,.rtl .ubermenu .ubermenu-item{text-align:right}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-desktop{display:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0{width:50%}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-has-submenu-flyout{position:static}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{width:100%;min-width:100%;max-width:100%;top:auto;left:0!important}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{left:-1px!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-mini{min-width:0;width:auto;float:left;clear:none!important}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item.ubermenu-hide-mobile{display:none!important}
.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-item-level-0.ubermenu-item-mini{min-width:0;width:auto}

.ubermenu-main.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop { margin-top:0; }

#header-text-nav-container {
	background-color: #FFFFFF;
}



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height:1%;
}

.chute .chute-callout {
    background: #fff;
    display: inline-block;
    padding: 12px;
    text-align: center;
    height: 250px;
    width: 33.3333333334%;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

.chute .chute-callout h2 {
    font-size: 18px;
    text-transform: none;
    padding: 0 0 25px;
}

.chute .chute-callout p {
    padding: 0 0 36px;
}

	.chute .chute-callout h2 + p { display: none; }
.row{margin-left:-15px;margin-right:-15px}

.bootstrap-select.btn-group.dropdown-menu-right,
.bootstrap-select.btn-group[class*="col-"].dropdown-menu-right,
.row-fluid .bootstrap-select.btn-group[class*="col-"].dropdown-menu-right {
  float: right;
}

  .footer .row .col-sm-6 hr {
    display: none;
  }

  .footer .row .col-sm-6 .btn {
    font-size: 12px;
  }

	
	#benefits-icons-tablet li {
		margin-top:0;
	}

	
	#benefits-icons-tablet h3 {
		text-align: center;
		line-height:1.5em;
		padding-bottom:5%;
	}

	.w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow,
	.w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow {
		display: block;
		line-height: 40px;
		width: 30px;
		}

		.w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow:before,
		.w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow:before {
			content: '\f105';
			}

	.w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title,
	.w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
		padding-right: 20px;
		}

	.type_desktop [class*="columns"] .menu-item-has-children .w-nav-anchor.level_2 {
		font-weight: bold;
		margin: 0 0 8px;
		background-color: transparent !important;
		}

		.type_desktop [class*="columns"] .menu-item-has-children .w-nav-arrow {
			display: none !important;
			}

			.w-nav.type_mobile .btn.w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-arrow {
				line-height: 40px;
				}

			.w-nav.type_mobile .btn.w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title {
				padding-right: 25px;
				}

			.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-arrow,
			.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow,
			.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow {
				display: inline-block;
				vertical-align: top;
				font-size: 26px;
				text-align: center;
				line-height: 46px;
				width: 50px;
				}

				.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-arrow:before,
				.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-arrow:before {
					content: '\f107';
					}

			.w-nav.type_mobile .w-nav-item.level_1.menu-item-has-children .w-nav-anchor.level_1 .w-nav-title,
			.w-nav.type_mobile .w-nav-item.level_2.menu-item-has-children .w-nav-anchor.level_2 .w-nav-title,
			.w-nav.type_mobile .w-nav-item.level_3.menu-item-has-children .w-nav-anchor.level_3 .w-nav-title {
				padding-right: 50px;
				}

	.l-main .widget_nav_menu .menu-item a {
		display: block;
		line-height: 1.5em;
		position: relative;
		padding: 12px 20px 12px 35px;
		-webkit-transition: color 0.1s, background-color 0.1s, border-color 0.1s;
				transition: color 0.1s, background-color 0.1s, border-color 0.1s;
		border-top: 1px solid #e5e5e5; 
		color: inherit;
		}

		.l-main .widget_nav_menu .menu-item a:before {
			position: absolute;
			top: 12px;
			left: 16px;
			content: '\f105';
			font-size: 18px;
			font-family: fontawesome;
			opacity: 0.5;
			}

		.l-main .widget_nav_menu .menu-item a i {
			width: 20px;
			}

		.l-footer .widget_nav_menu .menu-item:before {
			position: absolute;
			top: 6px;
			left: 2px;
			content: '\f105';
			font-size: 18px;
			font-family: fontawesome;
			opacity: 0.5;
			}

	





.l-header .menu-item-language {
	float: left;
	text-align: left;
	position: relative;
	}

	.type_desktop .menu-item-language:hover .submenu-languages {
		display: block;
		}

		.l-header .submenu-languages .menu-item-language {
			float: none;
			line-height: 40px;
			white-space: nowrap;
			}

.type_mobile .menu-item-language {
	float: none;
	display: inline-block;
	line-height: 40px;
	}
.l-header .menu-item-language,.l-header .w-nav-item {font-family:"Noto Sans", sans-serif;font-weight:300;}
.type_desktop .submenu-languages,.l-header .w-nav-anchor.level_2,.l-header .w-nav-anchor.level_3,.l-header .w-nav-anchor.level_4,.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.active .w-nav-anchor.level_2,.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.current-menu-item .w-nav-anchor.level_2,.type_desktop [class*="columns"] .w-nav-item.menu-item-has-children.current-menu-ancestor .w-nav-anchor.level_2,.no-touch .type_desktop [class*="columns"] .w-nav-item.menu-item-has-children:hover .w-nav-anchor.level_2 {color:#000;}


		div.default_product_display  div.textcol div.imagecol{
			position:absolute;
			top:0px;
			left: 0px;
			margin-left: -230px !important;
		}


		div.default_product_display  div.textcol div.imagecol a img {
			width: 220px;
			height: 220px;
		}


		div.default_product_display .imagecol img.no-image, #content div.default_product_display .imagecol img.no-image {
			width: 220px;
			height: 220px;
        }



		div.single_product_display  div.textcol div.imagecol{
			position:absolute;

			margin-left: -390px !important;
		}


		div.single_product_display  div.textcol div.imagecol a img {
			width: 380px;
			height: 380px;
		}


div.default_product_display div.textcol div.imagecol {position: relative!important;}

.single_product_display .imagecol {float:left;}

.clearfix:before,
.clearfix:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}

.clearfix:after,
.row:after {
  clear: both;
}



.clearfix:before, .clearfix:after { content: ""; display: table; }

.clearfix:after { clear: both; }

.clearfix { zoom: 1; }
#footer .region-footer .block.last{float:right !important;}
body.section-students.node-type-page-extranet-home #page #navigation .menu li.leaf.last{padding-right:0px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.leaf.has-children.last{margin-bottom:3px;}
body.section-students.node-type-page-extranet-department-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-department-seconda #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-program-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-primary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last,body.section-students.node-type-page-extranet-support-secondary #page #main section .menu-name-menu-extranet-departments li.expanded .leaf.last{margin-bottom:3px;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:6px;-moz-border-radius-bottomleft:6px;-webkit-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}

.mirror-source {
	font-size: .8em;
	display: block;
}


header li.menu-item, header li.page_item {
    position: relative;
    list-style-type: none;
}


    
    header li.menu-item.mi-depth-0:first-child, header li.page_item.pi_depth_0:first-child {
        padding-top: 0;
    }

    header li.menu-item.mi-depth-0:last-child, header li.page_item.pi_depth_0:last-child {
        padding-bottom: 0;
    }


    .dropdownmenu-default li.menu-item:first-child, .dropdownmenu-default li.page_item:first-child {
        padding-top: 4px;
    }

    .dropdownmenu-default li.menu-item:last-child, .dropdownmenu-default li.page_item:last-child {
        padding-bottom: 4px;
    }

    .mega-magazine .latest-posts-wrapper.menu-item {
        
        padding-right: 0;
    }

header .top-navi li.menu-item.mi-depth-0, header .top-navi li.page_item.pi_depth_0 {
    
    position: relative;
}

    .h1 nav.mainmenu li.menu-item.mi-depth-0, .h1 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }

    .h2 nav.mainmenu li.menu-item.mi-depth-0, .h2 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }

	.menu-item {
		width:100%;
		float:none;
		background: #fff;
		position: relative;
	}

	.menu-item  a {
		padding:15px;
	}

	.menu-item  a:hover {
		background: #efefef;
	}

.main-footer .connect { display: block; text-align: center; border-top: 1px solid  #e3d1c3 ; border-bottom: 1px solid  #e3d1c3 ; }

.main-footer .connect .title { margin: 40px 0 0; font-size: 14px; color:  #ba9b82 ; }

.main-footer .connect .contact .title { margin-bottom: 35px; }

.main-footer .connect .contact .phone, .main-footer .connect .contact .email { color:  #ba9b82 ; font-size: 14px; margin: 4px 0; }

.main-footer .connect .contact .phone a, .main-footer .connect .contact .email a { color:  #ba9b82 ; }

.main-footer .connect .contact .phone a:hover, .main-footer .connect .contact .email a:hover { color:  #a3846b ; }

.main-footer .connect .social .title { margin-bottom: 35px; }

.main-footer .connect .social .social-link { width: 26px; height: 26px; margin: 0 8px 6px; position: relative; -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; }

.main-footer .connect .social .social-link a { font-family: 'icons'; -webkit-font-smoothing: antialiased; line-height: 0px; font-size: 43px; position: absolute; top: 0; right: 0; left: 0; bottom: 0; color:  #ba9b82 ; }

.main-footer .connect .social .social-link a:hover { color:  #a3846b ; }

.main-footer .connect .social .social-link.twitter a { top: 11px; font-size: 48px; }

.main-footer .connect .social .social-link.facebook a { top: 12px; }

.main-footer .connect .social .social-link.pinterest a { top: 12px; }

.main-footer .connect .social .social-link.google-plus a { top: 14px; font-size: 40px; }

.main-footer .connect .social .social-link.instagram a { top: 12px; font-size: 40px; }

.main-footer .connect .social .social-link.tumblr a { top: 12px; font-size: 45px; }

.main-footer .connect .social .social-link.youtube a { top: 11px; }

.main-footer .connect .social .social-link.vimeo a { top: 12px; }

.main-footer .connect .newsletter .title { margin-bottom: 36px; }

.main-footer .connect .newsletter .wrap { display: -moz-inline-stack; display: inline-block; vertical-align: middle; *vertical-align: auto; zoom: 1; *display: inline; width: 75%; padding-right: 65px; margin: 0 auto; border: 1px solid  #e3d1c3 ; position: relative; }

.main-footer .connect .newsletter .email, .main-footer .connect .newsletter .submit { outline: none; border: none; padding: 0; margin: 0; font-family:  'Arvo', serif ; }

.main-footer .connect .newsletter .email { padding: 8px 0 8px 8px; width: 100%; background: transparent; font-size: 12px; font-family:  'Source Sans Pro', sans-serif ; color:  #ba9b82 ; }

.main-footer .connect .newsletter .submit { position: absolute; top: -1px; right: -1px; bottom: -1px; width: 65px; background:  #ba9b82 ; font-size: 10px; letter-spacing: 0.1em; color: #fcfff2; text-transform: uppercase; text-align: center; -webkit-border-radius: 0px; -moz-border-radius: 0px; -ms-border-radius: 0px; -o-border-radius: 0px; border-radius: 0px; }

.main-footer .connect .newsletter .submit:hover { background:  #a3846b ; }


.panels-flexible-12 .panels-flexible-region {
  padding: 0;
}


.panels-flexible-12 .panels-flexible-region-inside {
  padding-right: 0.5em;
  padding-left: 0.5em;
}


.panels-flexible-12 .panels-flexible-region-inside-first {
  padding-left: 0;
}


.panels-flexible-12 .panels-flexible-region-inside-last {
  padding-right: 0;
}


.panels-flexible-region-12-center {
  float: left;
  width: 69.2990%;
}


.panels-flexible-region-12-past_issues {
  float: left;
  width: 29.7010%;
}





.panels-flexible-21 .panels-flexible-region {
  padding: 0;
}


.panels-flexible-21 .panels-flexible-region-inside {
  padding-right: 0.5em;
  padding-left: 0.5em;
}


.panels-flexible-21 .panels-flexible-region-inside-first {
  padding-left: 0;
}


.panels-flexible-21 .panels-flexible-region-inside-last {
  padding-right: 0;
}


.panels-flexible-region-21-center {
  float: left;
  width: 69.3315%;
}


.panels-flexible-region-21-menu_tree {
  float: left;
  width: 29.6685%;
}






.panels-flexible-17 .panels-flexible-region {
  padding: 0;
}


.panels-flexible-17 .panels-flexible-region-inside {
  padding-right: 0.5em;
  padding-left: 0.5em;
}


.panels-flexible-17 .panels-flexible-region-inside-first {
  padding-left: 0;
}


.panels-flexible-17 .panels-flexible-region-inside-last {
  padding-right: 0;
}


.panels-flexible-region-17-center {
  float: left;
  width: 69.3315%;
}


.panels-flexible-region-17-menu_tree {
  float: left;
  width: 29.6685%;
}
#carousel-nav.slides-2 .carousel-nav-item{display:block;float:left;margin-right:1.25261%;width:49.3737%}
#carousel-nav.slides-2 .carousel-nav-item:last-child{margin-right:0}
#carousel-nav.slides-3 .carousel-nav-item{display:block;float:left;margin-right:1.19225%;width:32.5385%}
#carousel-nav.slides-3 .carousel-nav-item:last-child{margin-right:0}
#carousel-nav.slides-4 .carousel-nav-item{display:block;float:left;margin-right:1.25261%;width:24.06054%}
#carousel-nav.slides-4 .carousel-nav-item:last-child{margin-right:0}
#carousel-nav.slides-5 .carousel-nav-item{display:block;float:left;margin-right:1.25261%;width:18.99791%}
#carousel-nav.slides-5 .carousel-nav-item:last-child{margin-right:0}
#carousel-nav.slides-6 .carousel-nav-item{display:block;float:left;margin-right:1.39373%;width:15.50523%}
#carousel-nav.slides-6 .carousel-nav-item:last-child{margin-right:0}
#carousel-nav.slides-7 .carousel-nav-item{display:block;float:left;margin-right:1.19225%;width:13.26379%}
#carousel-nav.slides-7 .carousel-nav-item:last-child{margin-right:0}
#carousel-nav .carousel-nav-item{height:8px;background:none;border:1px solid #fff;position:relative;padding-right:24px}
#carousel-nav .carousel-nav-item.active{background:#fff}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.wf-active h2#description{font-family:"museo-sans-1","museo-sans-2",sans-serif;font-style:normal;font-weight:300}

h2#description,#logo,#nav-primary a{text-shadow:0 -1px 0 rgba(0,0,0,.1)}







.lwr{font:normal .8em serif}

#newsl {width:171px;height:85px;padding:10px 0 10px 9px;margin:0 0 25px 0;}

#newsl b{padding-bottom:4px;display:block;}

#newsl input{width:84px;height:12px;margin:0 10px 0 0;}

	#member,#newsl,.catpack,.block {display:inline-block;float:left;margin:0 20px 15px 0;}

.inf{max-width:195px;padding:10px 10px 10px 15px;border-radius:11px;color:#ffffff;position:relative;margin: auto;}

.inf b,.inf a{color:#ffffff;}

.inf u{cursor:pointer;}



.menu-toggle {
	display: none;
	cursor: pointer;
}

.site-header .menu-toggle {
	background: #3A3A3A;
	color: #fff;
	font-size: 20px;
	font-weight: 300;
	padding: 5px 22px;
	margin: 0;
}

.site-header .menu-toggle:hover {
  background: #0FBE7C;
}

.site-header .menu-toggle:before {
  content: '\2261';
  margin-right: 10px;
}

	.menu-toggle,
	.main-navigation.toggled .nav-menu {
		display: block;
	}

body.press #page .body_topper .categories {
    float: right;
    width: 316px;
}

body.press #page .body_topper .categories .category {
    height: 150px;
    width: 150px;
    line-height: 150px;
    margin: 0 16px 16px 0;
    text-align: center;
    float: left;
}

body.press #page .body_topper .categories .category.even {
    margin-right: 0;
}

body.press #page .body_topper .categories .category a {
    display: block;
    width: 100%;
    height: 100%;
    font-family: "HouschkaAltPro-Bold", helvetica, arial, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 16px;
    background: #ff6600;
    color: #fff;
}

body.press #page .body_topper .categories .category.online a {
    background: #462000;
}

body.press #page .body_topper .categories .category.video a, 
body.press #page .body_topper .categories .category.motion a {
    background: #00d2ce;
}

body.press #page .body_topper .categories .category.all a {
    background: #2a2a2a;
}

body.press #page .item_list .pagination,
body.press #page .item_list .item {
    width: 316px;
    height: 150px;
    overflow: hidden;
    float: left;
    margin: 0 16px 16px 0;
    background: #bdbdae;
    background: #2a2a2a;
    color: #fff;
    text-align: center;
    position: relative;
}

body.press #page .item_list .pagination {
    line-height: 150px;
}

body.press #page .item_list .pagination a {
    color: #fff;
}

body.press #page .item_list .pagination,
body.press #page .item_list .item.third {
    margin-right: 0px;
}

body.press #page .item_list .item.print {
    background: #ff6600;
}

body.press #page .item_list .item.online {
    background: #462000;
}

body.press #page .item_list .item.video, 
body.press #page .item_list .item.motion {
    background: #00d2ce;
}

body.press #page .item_list .item .preview_image {
    width: 158px;
    float: left;
}

body.press #page .item_list .item a.online_link {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}

body.press #page .item_list .item .details {
    width: 158px;
    text-align: center;
    color: #fff;
    position: absolute;
    right: 0;
    top: 50%;
}

body.press #page .item_list .item .details h3 {
    font-family: "HouschkaAltPro-ExtraBold", helvetica, arial, sans-serif;
    font-size: 15px;
    padding: 0px 20px 0;
    text-transform: uppercase;
    letter-spacing: 0.1em;
}

body.press #page .item_list .item .details h4 {
    font-family: "HouschkaAltPro-Medium", helvetica, arial, sans-serif;
    font-size: 14px;
    margin: 5px 0 0;
}

	#footer .menus .menu-div .menu-item-home { display: none; }


.nav-toggle,
.nav-toggle .bar,
.blog-menu a,
.blog-menu ul .has-children,
.blog-title a,
.post-title a,
.format-bubble,
.post-meta a,
.featured-media a,
.content form input,
.content form textarea,
.media-caption,
.post-nav a,
input#s,
#searchsubmit,
.widget-content ul li,
.widget_recent_entries a,
.search-toggle.active .metal,
.search-toggle.active .handle,
a.more-link,
.dribbble-shot img,
.flickr_badge_image a img {
	-webkit-transition: all 0.2s ease-in-out;
	 -moz-transition: all 0.2s ease-in-out;
	 -ms-transition: all 0.2s ease-in-out;
	 -o-transition: all 0.2s ease-in-out;
	 transition: all 0.2s ease-in-out;
}


.content { width: 65%; }

.content.center { margin-left: auto; margin-right: auto; }

.content.full-width { width: 100%; }


#respond .content-section-right {
	border-radius: 0 0 4px 4px;
	border-top: 1px solid #EEE;
	z-index: 12;
}
 

	

	.content,
	.sidebar {
		width: 100%;
		float: none;
	}
	           .content #respond input[type="submit"]:hover { background-color:#537519; }


.verticalparent {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}


.block-wrapper .triple-content .review img{
    margin-bottom: 10px;
}

#dmg-footer .dmg-column-container .dmg-column .email-message {
  color: #FFFFFF;
  font-size: 11px;
  margin-top: -35px;
  padding: 5px;
  position: absolute;
  width: 225px;
  display: none;
  background-color: #286d32;
  background-repeat: repeat-x;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #47ab58), color-stop(100%, #286d32));
  
  background-image: -webkit-linear-gradient(#47ab58, #286d32);
  
  background-image: -moz-linear-gradient(#47ab58, #286d32);
  
  background-image: -o-linear-gradient(#47ab58, #286d32);
  
  background-image: -ms-linear-gradient(#47ab58, #286d32);
  
  background-image: -khtml-gradient(linear, left top, left bottom, from(#47ab58), to(#286d32));
  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#47ab58', endColorstr='#286d32', GradientType=0);
  
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#47ab58', endColorstr='#286d32', GradientType=0)";
  
  background-image: linear-gradient(#47ab58, #286d32);
  
}

.dmg-newsletter .email-message {
  color: #FFFFFF;
  font-size: 0.8em;
  margin-top: -25px;
  padding: 5px;
  position: absolute;
  width: 270px;
  left: 10px;
  display: none;
  background-color: #286d32;
  background-repeat: repeat-x;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #47ab58), color-stop(100%, #286d32));
  
  background-image: -webkit-linear-gradient(#47ab58, #286d32);
  
  background-image: -moz-linear-gradient(#47ab58, #286d32);
  
  background-image: -o-linear-gradient(#47ab58, #286d32);
  
  background-image: -ms-linear-gradient(#47ab58, #286d32);
  
  background-image: -khtml-gradient(linear, left top, left bottom, from(#47ab58), to(#286d32));
  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#47ab58', endColorstr='#286d32', GradientType=0);
  
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#47ab58', endColorstr='#286d32', GradientType=0)";
  
  background-image: linear-gradient(#47ab58, #286d32);
  
}
 

.aom_sh {color:#990000; font-family:Arial, sans-serif; font-size:smaller;}
.block ol,.block ul{margin:0;padding:0 0 0.25em 1em;}
.region-header .block{font-size:0.857em;margin:0 10px;padding:0;display:block;}
.region-header .block:first{margin-right:1em;}
.region-header .block .content{margin:0;padding:0;}
.region-header .block ul{margin:0;padding:0;}
.region-header .block li{list-style:none;list-style-image:none;padding:0;}
.region-header .block-menu{border:1px solid;border-color:#eee;border-color:rgba(255,255,255,0.2);padding:0;width:208px;}
.region-header .block-menu li a{display:block;border-bottom:1px solid;border-bottom-color:#eee;border-bottom-color:rgba(255,255,255,0.2);padding:3px 7px;}
.region-header .block-menu li a:hover,.region-header .block-menu li a:focus,.region-header .block-menu li a:active{text-decoration:none;background:rgba(255,255,255,0.15);}
.region-header .block-menu li.last a{border-bottom:0;}
.region-header .block-locale ul li{display:inline;padding:0 0.5em;}
.sidebar .block{padding:15px 20px;margin:0 0 20px;background:rgba(0,0,0,0.063);border-radius:5px;}
.sidebar .block .content{font-size:0.914em;line-height:1.4;}
#triptych .block{margin-bottom:1em;padding-bottom:1em;border-bottom:1px solid #dfdfdf;line-height:1.3;}
#triptych .block.last{border-bottom:none;}
#triptych .block ul li,#triptych .block ol li{list-style:none;}
#triptych .block ul,#triptych .block ol{padding-left:0;}
#footer-wrapper .block{margin:20px 0;border:1px solid #444;border-color:rgba(255,255,255,0.1);padding:10px;}
#footer-columns .block-menu,#footer .block{margin:0;padding:0;border:none;}
#footer .block{margin:0.5em 0;}
#footer .block .content{padding:0.5em 0;margin-top:0;}
#footer .block h2{margin:0;}
.page-admin-structure-block-demo .block-region{background:#ffff66;border:1px dotted #9f9e00;color:#000;font:90% "Lucida Grande","Lucida Sans Unicode",sans-serif;margin:5px;padding:5px;text-align:center;text-shadow:none;}
.page-admin-structure-block-demo #featured .block-region{font-size:0.55em;}
.page-admin-structure-block-demo #header .block-region{width:500px;}
.block:not(.nav-search) .views-exposed-widget{margin:0 auto !important;padding:0;width:100%;}

.block-instagram-block .content{display:inline-block;}
.tb-megamenu .tb-block .block-title{margin-bottom:0;}
.tb-megamenu .tb-block .block-ct{margin:0;padding:0;}
.block-view-demo .views-field-title a{border-top:none !important;color:#eee;padding:0 !important;}
.tb-megamenu .block-view-demo .views-field-field-image{float:left;}
.tb-megamenu .block-view-demo .views-field-field-image img{border:1px solid #333;margin:0 20px 0 0;max-width:none !important;padding:4px;width:auto;}
.tb-megamenu .block-view-demo .item-list ul li{border-bottom:1px solid #333;margin:0;min-height:60px;padding:10px 0;}
.tb-megamenu .block-view-demo .item-list ul li.views-row-first{padding-top:0;}
.tb-megamenu .block-view-demo a{padding:0 !important;}
.tb-megamenu .block-view-demo .views-field-title a{border-top:none;color:#aaa;padding:0;}
.tb-megamenu .block-view-demo a:hover,.tb-megamenu .block-view-demo a:focus{background:none !important;border:none !important;color:#e54e4;text-decoration:none;}
.tb-megamenu.style-green .block-view-demo .views-field-field-image img{border:1px solid #eee;}
.tb-megamenu.style-green .block-view-demo .item-list ul li{border-bottom:1px solid #eee;}

.widget-area.span3.main-sidebar {
  text-align: center;
}


div.var ul.menu-list{list-style:none;position:relative;display:inline-table;padding:0px;margin:0px;height:30px;background:#424242;}

div.var ul.menu-list li{float:left;position:relative;}

div.var ul.menu-list li a{display:inline-block;}

div.var ul.menu-list li.has-submenu{font:18px Arial, Helvetica, sans-serif;text-transform:uppercase;margin-right:0px; height:30px;}

div.var ul.menu-list li.bar{font:normal 16px/normal Arial, Helvetica, sans-serif;text-transform:uppercase;margin-right:0px; position:relative; top:5px;}


div.var ul.menu-list li.has-submenu ul.sub-menu li a{font:normal 12px Arial, Helvetica, sans-serif;line-height:18px; text-transform:capitalize;}



div.var ul.menu-list ul{display:none;padding:0px;margin:0px;position:absolute;top:100%;left:0%;list-style:none;z-index: 700}

div.var ul.menu-list ul li{position:relative;float:none;padding:0px;margin:0px;}

div.var ul.menu-list ul ul{position:absolute;top:0%;left:100%;z-index: 700}

div.var ul.menu-list li.uno{background:#424242;}

div.var ul.menu-list li.uno:hover{background:#ED434A;}

ul.menu-list{list-style:none;position:relative;display:inline-table;padding:0px;margin:0px;height:30px}

ul.menu-list li{float:left;position:relative;}

ul.menu-list li a{display:inline-block;}

ul.menu-list li.has-submenu{font:normal 20px/normal Arial, Helvetica, sans-serif;text-transform:uppercase;margin-right:0px; height:30px;}


ul.menu-list li.has-submenu ul.sub-menu li a{font:normal 12px Arial, Helvetica, sans-serif;line-height:18px; text-transform:capitalize;}



ul.menu-list ul{display:none;padding:0px;margin:0px;position:absolute;top:100%;left:0%;list-style:none;z-index: 700}

ul.menu-list ul li{position:relative;float:none;padding:0px;margin:0px;}

ul.menu-list ul ul{position:absolute;top:0%;left:100%;z-index: 700}

ul.menu-list li.uno:hover{background:#ED434A}
#above_content_wrapper_1 #banner_area_two_wrapper .menu-name-menu-find-it-fast-menu ul li.last{border-bottom:0px;}
.front #quicktabs-experience_vancouver ul.quicktabs-tabs li.last{width:60%;}
.front #quicktabs-stay_connected ul.quicktabs-tabs li.last{width:60%;}
#footer_wrapper ul li.last a{float:left;border-right:none;}
#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li.last{-moz-border-radius:0px 0px 5px 5px;-webkit-border-radius:0px 0px 5px 5px;-khtml-border-radius:0px 0px 5px 5px;border-radius:0px 0px 5px 5px;}
#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li.first li,#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li.last li,#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li li.first,#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li li.last{-moz-border-radius:0px;-webkit-border-radius:0px;-khtml-border-radius:0px;border-radius:0px;}
#sidebar_first #sidebar_inner .block-jquerymenu ul.jquerymenu li li li li.last{border-bottom:0px;}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}


.wpb_gmaps_widget .wpb_wrapper {
  background-color: #f7f7f7;
  padding: 5px;
}


.wpb_column .wpb_wrapper .wpb_teaser_grid {
  float: none;
}


.wpb_carousel .wpb_wrapper {
  position: relative;
}


.wpb_video_widget .wpb_wrapper .wpb_video_wrapper {
  padding-top: 56%;
  position: relative;
}

.wpb_video_widget .wpb_wrapper iframe {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  margin: 0;
  top: 0;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#main #content .wpb_content_element .wpb_tabs_nav,#main .wpb_wrapper.ui-widget-content{background:0 0}
#main .tab-style-one .wpb_wrapper.ui-widget-content,#main .tab-style-two .wpb_wrapper.ui-widget-content,#main .wpb_wrapper.ui-widget-content{border:none}
#main .ui-widget,#main .ui-widget-content,#main .wpb_wrapper.ui-widget-content{color:inherit;font-size:inherit;font-weight:inherit;font-family:inherit}
#page .wpb_gmaps_widget .wpb_wrapper{padding:0;background-color:transparent}
 .ult-banner-block,.wpb_row .wpb_column .wpb_wrapper .ult-banner-block{width:100%;margin-bottom:30px;position:relative;overflow:hidden;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:inline-block}
 .wpb_column .wpb_wrapper .ult_pricing_table_wrap,.wpb_column .wpb_wrapper .ult_pricing_table_wrap:last-child{display:block;margin-bottom:30px;float:left}
 .stats-block,.wpb_row .wpb_column .wpb_wrapper .stats-block{display:block;margin-bottom:30px}
 .smile_icon_list_wrap,.wpb_row .wpb_column .wpb_wrapper .smile_icon_list_wrap{margin-bottom:30px}
 .uavc-icons,.wpb_column .wpb_wrapper .uavc-icons{display:block;margin-bottom:15px;line-height:1}
 .uavc-icons:last-child,.wpb_column .wpb_wrapper .uavc-icons:last-child{margin-bottom:0}
 .wpb_column .wpb_wrapper .smile-icon-timeline-wrap .timeline-wrapper .timeline-block{margin-bottom:20px}
 .ult_countdown,.wpb_row .wpb_column .wpb_wrapper .ult_countdown{width:100%;height:auto;display:block;line-height:1;margin-bottom:30px;float:left;text-align:center}
.flip-box-wrap,.wpb_row .wpb_column .wpb_wrapper .flip-box-wrap{margin-bottom:30px}
.medium-3{width:25%}
html[data-screensize~="mobile"] body #menu_wrap .mega-menu-wrap .not-interior.last{padding:12px 0 0 0;}
#block-local-globals-related-grids li.last{border-right:none;}
.groups-lander .float-group.group-main .group_column.last{border-bottom:none;border-top:none;}
#block-local-globals-sit-trip-ideas li .li.last{border-right:none;}
.sidebar .widget li a:hover,.sidebar .widget a,.widget_nav_menu li.menu-item-has-children:hover:after,.widget_pages li.page_item_has_children:hover:after{color: #cf4d35;}

    .menu-primary .menu-item {
        display: block;
        border-bottom: 1px solid #c8b3a1;
    }

        .menu-primary .menu-item a {
            margin: 0;
            padding: 10px;
        }
#home .caption .inner .text{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline}
#home .caption .inner .text img{display:block;margin:auto}
#mega-maryland a .text,#mega-events a .text{display:table-cell;vertical-align:middle;padding:0 10px;width:100%}
#mega-places .right a .text{padding-left:10px;float:left;width:200px}

.advice_center2{float:right;margin:-200px 0 0;width:862px;padding:0;}
ul.rightlist{font-family:"Times New Roman";font-size:12pt;padding:6px;}
table.rightlist{width:100%;margin:0px;border:2px solid #1E4797;}


	.fusion-column:nth-child(5n),
	.fusion-column:nth-child(4n),
	.fusion-column:nth-child(3n),
	.fusion-column:nth-child(2n),
	.fusion-column {
		margin-right: 0;
	}

	
	.fusion-column.spacing-no {
		margin-bottom:0;	
		width:100% !important;
	}


	.fusion-column.spacing-yes {
		width: 100%;
	}

.rtl #slidingbar-area .columns .fusion-column,
.rtl .footer-area .columns .fusion-column {
  float: right;
}

.rtl .fusion-column {
  float: right;
}

.rtl .fusion-column.fusion-one-sixth,
.rtl .fusion-column.fusion-five-sixth,
.rtl .fusion-column.fusion-one-fifth,
.rtl .fusion-column.fusion-two-fifth,
.rtl .fusion-column.fusion-three-fifth,
.rtl .fusion-column.fusion-four-fifth,
.rtl .fusion-column.fusion-one-fourth,
.rtl .fusion-column.fusion-three-fourth,
.rtl .fusion-column.fusion-one-third,
.rtl .fusion-column.fusion-two-third,
.rtl .fusion-column.fusion-one-half {
  float: right;
  margin-right: 0;
  margin-left: 4%;
}

.rtl #wrapper .fusion-column.last {
  margin-left: 0;
}

#wrapper .fusion-column.last {
  margin-right: 0;
}

.fusion-column.fusion-one-sixth,
.fusion-column.fusion-five-sixth,
.fusion-column.fusion-one-fifth,
.fusion-column.fusion-two-fifth,
.fusion-column.fusion-three-fifth,
.fusion-column.fusion-four-fifth,
.fusion-column.fusion-one-fourth,
.fusion-column.fusion-three-fourth,
.fusion-column.fusion-one-third,
.fusion-column.fusion-two-third,
.fusion-column.fusion-one-half {
  position: relative;
  float: left;
  margin-right: 4%;
  margin-bottom: 20px;
}

.fusion-column.fusion-one-sixth {
  width: 13.3333%;
}

.fusion-column.fusion-five-sixth {
  width: 82.6666%;
}

.fusion-column.fusion-one-fifth {
  width: 16.8%;
}

.fusion-column.fusion-two-fifth {
  width: 37.6%;
}

.fusion-column.fusion-three-fifth {
  width: 58.4%;
}

.fusion-column.fusion-four-fifth {
  width: 79.2%;
}

.fusion-column.fusion-one-fourth {
  width: 22%;
}

.fusion-column.fusion-three-fourth {
  width: 74%;
}

.fusion-column.fusion-one-third {
  width: 30.6666%;
}

.fusion-column.fusion-two-third {
  width: 65.3333%;
}

.fusion-column.fusion-one-half {
  width: 48%;
}

.fusion-column-last {
  clear: right;
  zoom: 1;
}

.fusion-column-last:before,
.fusion-column-last:after {
  content: " ";
  display: table;
}

.fusion-column-last:after {
  clear: both;
}

.fusion-content-boxes .fusion-column {
  margin-bottom: 20px;
}

.footer .column {
	display: inline-block;
	vertical-align: top;
	padding-left: 5px;
}

#homepage .three-column .column {
	display: inline-block;
	width: 300px;
	text-align: left;
}

#homepage .three-column .column:first-child {
	float: left;
}

#homepage .three-column .column:last-child {
	margin-right: 0;
	float: right;
}



#closer
{
    font-size: 0.7em;
    color: #444;
    margin: 1em 0;
}

#closer a
{
    color: #444;
}
	
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}

   #carousel-featured-stories .carousel-inner .item {height:400px;}


.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}
.col{float:left}

.footer_note {
	color: #e2653e;
	font-family:Trebuchet MS, verdana,sans serif,arial;
	font-size:10px;
	font-style:italic
}
.row,#blog-wrapper{-webkit-transition:all 0.15s;-moz-transition:all 0.15s;transition:all 0.15s;max-width:1060px;margin-left:auto;margin-right:auto;position:relative;padding-right:20px;padding-left:20px}
.row:before,#blog-wrapper:before,.row:after,#blog-wrapper:after{content:" ";display:table}
.row:after,#blog-wrapper:after{clear:both}
.row.full,.full#blog-wrapper{padding-right:0;padding-left:0}
#desktop-nav .row,#desktop-nav #blog-wrapper{display:table;padding:0}
#cms-page .row,#cms-page #blog-wrapper{padding:20px}
#cms-page #water-wells .row-1:last-child{margin-right:0}
.checkout-onepage-success #checkout-success .row,.checkout-onepage-success #checkout-success #blog-wrapper{margin-top:2em}
#primary .row,#primary #blog-wrapper,#page .row,#page #blog-wrapper{padding:0}

ul.slideblock, ul.slideblock li{
	margin: 0px;
	padding: 0px;
	list-style: none;	
	background: #fff;

}

ul.slideblock li img{
	display: block !important;
}

ul.slideblock li h4{
	margin: 0px;
	padding: 5px;
	display: block !important;
}

ul.slideblock li a{
	min-height: 75px !important;
	height: auto !important;
	background: #fff;
}

ul.slideblock li:hover *{
	color: #8f2005;
}

.slidesjs-stop, .slideblock .slidesjs-navigation, .slideblock .slidesjs-pagination{
	display: none !important;
}

.clear { clear: both;}

				.panel .panel-content p.meta { font-size: 11px; margin: 0; padding: 0; color: #cc6600; font-weight: bold; }
.panel-hp2col .panel-col-first .inside{margin:0 .5em 1em 0;}
.panel-hp2col .panel-col-last .inside{margin:0 0 1em .5em;}
.ht45 {	height: 45px;	vertical-align: middle;}

				.featured-description, #controllers, #sidebar, #footer-widgets, #ad-720, ul#top-menu, #search-form, ul#secondary-menu, .et-recent-top { display: none; }




#search-form {
display: none;
}

.skip {position:absolute; left:-10000px; width:1px; height:1px; overflow:hidden;}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}
